/*******************************************************************************
 *
 *  CSS - General
 *
 *******************************************************************************/
 /*** Posición del menu ***/
.sf-menu, .sf-menu * {margin:0; padding:0; list-style:none;}
.sf-menu {line-height:1.0; /* background-color:#e6e7e8 */; float:left;
/* -moz-border-radius-bottomright:10px;
-webkit-border-bottom-right-radius:10px;
border-bottom-right-radius:10px;
-moz-border-radius-bottomleft:10px;
-webkit-border-bottom-left-radius:10px;
border-bottom-left-radius:10px; */}
.sf-menu ul {position: absolute; top:-995em; width:200px !important; margin:-8px 0 0 5px; background-color:#555559; /* desplazamiento a la izquierda de los submenus*/
/* -moz-border-radius-bottomright:10px;
-webkit-border-bottom-right-radius:10px;
border-bottom-right-radius:10px;
-moz-border-radius-bottomleft:10px;
-webkit-border-bottom-left-radius:10px;
border-bottom-left-radius:10px;
*/ }
.sf-menu ul li {padding:3px 10px;}
.sf-menu li:hover {background-color:#4B4B50; visibility:inherit; /* fixes IE7 'sticky bug' */transition: all 0.3s ease-out 0s;}
.sf-menu > li {float:left; position:relative; padding:8px 20px; width:85px; text-align:center; display:table; height:32px; border-left:1px solid #7e7e85;transition: all 0.3s ease-out 0s; max-height: 34px;}
.sf-menu a { width:100%; position:relative;}
.sf-menu li:hover ul, 
.sf-menu li.sfHover ul {left:0.3em; top:1.7em; /* match top ul list item height */z-index:99;}
ul.sf-menu li:hover li ul, 
ul.sf-menu li.sfHover li ul {top:-999em;}
ul.sf-menu li li:hover ul, 
ul.sf-menu li li.sfHover ul {left:10em; /* match ul width */top:0;}

ul.sf-menu li li:hover li ul, 
ul.sf-menu li li.sfHover li ul {top:-999em;}
ul.sf-menu li li li:hover ul, 
ul.sf-menu li li li.sfHover ul {left: 10em; /* match ul width */top:0;}

.sf-menu > li.sb {border-left:0px solid #7e7e85;}


/*** Skin del Menu***/
.sf-menu {float:none; margin:0 auto; display:table; background-color:#555559; width:100%;}
.sf-menu a {padding:0; text-decoration:none;}
li.sb >  a {text-decoration:none; /* padding:0 0 0 13px;*/}
.sf-menu a, .sf-menu a p, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/ font-family:gobcl,Verdana, Geneva, sans-serif;  font-size:14px; line-height:120%; color:#fff; display:table-cell; vertical-align:middle; text-decoration:none !important;}
.sf-menu a:hover  {text-decoration:underline; }
.sf-menu li.sfHover { /* background-color:#d5d6d8; -moz-border-radius-bottomright:10px;
-webkit-border-bottom-right-radius:10px;
border-bottom-right-radius:10px;
-moz-border-radius-bottomleft:10px;
-webkit-border-bottom-left-radius:10px;
border-bottom-left-radius:10px; */}
.sf-menu li li {float:left; width:180px;}
ul.menu-principal li ul {}
ul.menu-principal li ul li {border-left:none !important; border-bottom:1px solid #7e7e85;}
ul.menu-principal li ul li a {font-size:12px !important;}
ul.menu-principal li ul li a:hover {font-size:12px !important; text-decoration:none;}
.sf-menu li li li {outline:0;}
 .sf-menu a:active {outline:0;}
.sf-menu a:focus {outline:0;}
.sf-menu > li > ul > li {padding:5px 10px;}
.sf-menu > li:hover > ul > li:hover {outline:0; background-color:#4B4B50; text-decoration:none;}
/* flechas */
/*.sf-menu a.sf-with-ul {font-family:Verdana,Geneva,sans-serif; font-size:11px; line-height:11px; color:#fff; background:none; font-weight:normal; width:100%;}*/
li.sb ul li a.sf-with-ul {text-transform:none;}

.sf-sub-indicator {position:absolute; display:block; right:.75em; top:1.05em; /* IE6 only */ width:10px; height:10px; text-indent:-999em;
                   overflow:hidden;
                   /* 8-bit indexed alpha png. IE6 gets solid image only */}
a>.sf-sub-indicator{/* give all except IE6 the correct values */top:.8em; background-position: 0 -100px; }

/* Validaciones
/* aplicar hovers a exploradores modernos */
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,li.sfHover > a > .sf-sub-indicator {background-position: -10px -100px; /* arrow hovers for modern browsers*/}

/* punto para  anclar los submenus */
.sf-menu ul .sf-sub-indicator { background-position:-10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position: 0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,.sf-menu ul a:hover > .sf-sub-indicator,.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator {background-position: -10px 0; /* arrow hovers for modern browsers*/}

/*** sombras de los submenus***/
.sf-shadow ul {padding:0; z-index:999; width:auto; float:left; margin:22px 0 0 -6px;} 
.sf-shadow ul.sf-shadow-off {background: transparent;}

